Subject: Re: [PATCH v2 4/5] repack: use tempfiles for signal cleanup

From: Junio C Hamano <[email-masked]>
Date: Sun, 23 Oct 2022 14:48:05 -0700

Jeff King <[email-masked]> writes:

>> I did try the same exact patch before going to bed last night but
>> t7700 somehow failed some other steps in my local tests and I gave
>> up digging further X-<.  One step at a time...
>
> Hopefully not my bits. :) FWIW, the tips of "master", "next", and "seen"
> all pass just fine for me (minus this race on seen).

Not your bits.  What I am pushing out on 'seen' now has a few topics
excluded to avoid CI breakages, reproducible or flaky.

Thanks.